The Gnumeric Manual
Prev |  | Next

# GAMMALN

## Name

GAMMALN --

## Synopsis

    GAMMALN(x)

## Description

GAMMALN function returns the natural logarithm of the gamma function.

If @x is non-number then GAMMALN returns #VALUE! error. If @x <= 0 then GAMMALN returns #NUM! error.

This function is Excel compatible.

## Examples

GAMMALN(23) equals 48.471181352.

## See also

POISSON.

Prev | Home | Next
GAMMAINV | Up | GCD